E-Prime 3.0 Update 3

Comments

4 comments

  • Avatar
    Anthony Barnhart

    I am still having this problem. I have uninstalled/reinstalled multiple times. Version 3.0.3.80 works well, but version 3.0.3.214 won't even open. Please help.

    Tony Barnhart

    0
    Comment actions Permalink
  • Avatar
    David McFarlane

    Is there some reason that you have to specifically run EP3.0.3.214, instead of EP3.0.3.80?  Otherwise, if it were me I would just revert to 3.0.3.80, and then as a courtesy report this to PST Support so that they might investigate & fix the problem for the next release.

    0
    Comment actions Permalink
  • Avatar
    Anthony Barnhart

    That is exactly what I'm doing. It just seems sub-optimal, if there are legitimate fixes in the most recent release.

    0
    Comment actions Permalink
  • Avatar
    David McFarlane

    You may go to https://support.pstnet.com/hc/en-us/articles/360009483234 to see what has changed in EP3.0.3.214, as well as earlier versions.

    And just to make sure, you need to contact PST Support directly to inform them of your issue.  This is a user forum, not PST Support, a lot of people miss that distinction.  Best regards.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk